
Redmine - Feature #35221

Show public badge on project's overview page when the project is public

2021-05-10 02:28 - Mizuki ISHIKAWA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

This is a feature related to #35044.

Adding a badge in addition to #35044 's features will make it easier to notice that your project is public.

 screenshot.png 

History

#1 - 2021-05-10 02:40 - Mizuki ISHIKAWA

- File add-public-project-badge.patch added

I have attached a patch.

#2 - 2021-05-24 03:53 - Go MAEDA

- Target version set to Candidate for next major release

Files

screenshot.png 326 KB 2021-05-10 Mizuki ISHIKAWA

add-public-project-badge.patch 2.14 KB 2021-05-10 Mizuki ISHIKAWA
